.TH "orte_iof_base_frag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_iof_base_frag_t \- Fragment used to hold message header/data.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <iof_base_fragment.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "\fBorte_iof_base_header_t\fP \fBfrag_hdr\fP"
.br
.ti -1c
.RI "orte_process_name_t \fBfrag_src\fP"
.br
.ti -1c
.RI "unsigned char \fBfrag_data\fP [ORTE_IOF_BASE_MSG_MAX]"
.br
.ti -1c
.RI "unsigned char * \fBfrag_ptr\fP"
.br
.ti -1c
.RI "size_t \fBfrag_len\fP"
.br
.ti -1c
.RI "iovec \fBfrag_iov\fP [2]"
.br
.ti -1c
.RI "\fBorte_iof_base_endpoint_t\fP * \fBfrag_owner\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Fragment used to hold message header/data. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
